package com.ssj.service.ai.model;


import com.ssj.bean.sys.homework.domain.HomeworkPicture;
import com.ssj.service.sys.homework.request.CorrectionRequest;

import java.io.Serializable;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 15:21 2019/11/5
 * @Modified By
 */
public class HomeworkPictureSubmitModel implements Serializable {
    private static final long serialVersionUID = 1L;

    private CorrectionRequest correctionRequest;

    private HomeworkPicture homeworkPicture;

    private int useTime;

    public CorrectionRequest getCorrectionRequest() {
        return correctionRequest;
    }

    public void setCorrectionRequest(CorrectionRequest correctionRequest) {
        this.correctionRequest = correctionRequest;
    }

    public HomeworkPicture getHomeworkPicture() {
        return homeworkPicture;
    }

    public void setHomeworkPicture(HomeworkPicture homeworkPicture) {
        this.homeworkPicture = homeworkPicture;
    }

    public int getUseTime() {
        return useTime;
    }

    public void setUseTime(int userTime) {
        this.useTime = userTime;
    }
}
